{% extends 'general_core.html' %}
{% load static %}
{% block content %}
    {% load pool_extrass %}
    {% to_list 'my_services;Услуги' as breadList %}
    {% include 'templateparts/bread_section.html' with list=breadList %}

    <div class="row">
        <div class="col-lg-8">
            {% if ie %}
                {% include 'PersonalServices_module/templateparts/services_ie_item.html' with test='asdasdas' %}
            {% endif %}
            {% if tvs %}
                {% for tv in tvs %}
                    {% include 'PersonalServices_module/templateparts/services_tv_item.html' with test=tv.tarifId|to_str %}
                {% endfor %}
            {% endif %}
            {% include 'PersonalServices_module/templateparts/service_pause_accordion.html' with test='aaaa' %}
        </div>
        <div class="col-lg-4">
            {% include 'PersonalServices_module/templateparts/recommended_block.html' %}
        </div>
    </div>


    {% include 'templateparts/modals/channels_modal.html' %}


    {% include 'templateparts/modals/tariffs_modal.html' %}
    {% include 'templateparts/modals/dialog_modal.html' with id='dop-ip' header_icon='' body_title='' body_text='Вы можете подключить дополнительный IP адрес, который не будет использоваться другими веб-ресурсами. <br>Стоимость аренды дополнительного IP адреса <b>50 грн/мес</b>.' btn='' computer_form='' cancel_btn=''  header_title='Подключение дополнительного IP-адреса' form='true' form_phone='' form_before_text='' form_select='' btn_text='Заказать' %}
    {% include 'templateparts/modals/mac_modal.html' with id='chmac' header_icon='' body_title='' body_text='Укажите новый МАС-адрес' btn='true' computer_form='' cancel_btn=''  header_title='Изменение МАС-адреса' form='true' form_phone=ie.serviceid form_before_text='' form_select='' btn_text='Изменить' %}

{% endblock %}

{% block script %}

    <script>

        $('#date-to,#date-from').bootstrapMaterialDatePicker({
            format: "DD.MM.YYYY",
            time: false,
            weekStart: 1,
            lang: 'ru',
            cancelText: 'Отменить',
            okText: 'ОК',
            clearText: 'Очистить',
            nowText: 'Сейчас'
        });


    </script>

    <script src="{% static 'src/js/modules/personal_service.js' %}"></script>


{% endblock %}